/*	box evidenza */

div.home_box_evidenza{
	margin: 30px 0;
	position: relative;
	width: 710px;
	height: 330px;
	overflow: auto;
}

div.home_box_evidenza_js{
	overflow: hidden;
}

div.home_box_evidenza .flexslider{
	height: 280px;
}

div.home_box_evidenza .flexslider_to_remove{
	position: absolute;
	bottom: 0;
}

div.home_box_evidenza .flex-direction-nav  a {
	width: 50px; 
	height: 30px; 
}

div.home_box_evidenza .flex-direction-nav .flex-next {
	background: url('../images/slidehome_next.png') no-repeat 0 0;
}

div.home_box_evidenza .flex-direction-nav .flex-prev {
	background: url('../images/slidehome_prev.png') no-repeat 0 0; 
}

div.home_box_evidenza .evidenza_cont{
	padding: 10px 0;
	border-bottom: 1px solid #DDDDDD;
	overflow: hidden;
	width: 100%;
	position: relative;
}

div.home_box_evidenza .evidenza_cont .evidenza_pic{
	float: left;
	margin: 0 10px 0 20px;
}

div.home_box_evidenza .evidenza_cont .evidenza_pic img{
	display: block;
	max-width: 100px;
}

div.home_box_evidenza .evidenza_cont .evidenza_text{
	font-size: 1.667em;
	line-height: 22px;
	display: inline-block;
	vertical-align: middle;
	display: table-cell;
	height: 60px;
	padding-right: 70px;
	vertical-align: middle;
}

div.home_box_evidenza .evidenza_cont .evidenza_deco{
	position: absolute;
	right: 0;
	width: 50px;
	height: 60px;	
}

div.home_box_evidenza .evidenza_cont .evidenza_deco a{
	display: block;
	width: 50px;
	height: 60px;	
}

div.home_box_evidenza .evidenza_cont_rep .evidenza_deco{
	background: url('../images/decoro_rep_evidenza.png') 0 0 no-repeat;	
}

div.home_box_evidenza .evidenza_cont_vid .evidenza_deco{
	background: url('../images/decoro_vid_evidenza.png') 0 0 no-repeat;	
}

div.home_box_evidenza .evidenza_cont_pho .evidenza_deco{
	background: url('../images/decoro_pho_evidenza.png') 0 0 no-repeat;	
}

.home_box_evidenza .home_box_evidenza_top{
	background: #eee;
	padding: 0 10px;
	height: 50px; 
}

.home_box_evidenza .home_box_evidenza_top .titolo_evidenza{
	display: inline-block;
	width: 29%;
	padding: 10px 0;
}

.home_box_evidenza .home_box_evidenza_top .titolo_evidenza h1{
	color: #999;
	font-size: 2.500em;
	font-weight: normal;
	line-height: 100%;
	margin: 0;
}

.home_box_evidenza .home_box_evidenza_top .tabs_evidenza{
	display: inline-block;
	width: 70%;
	text-align: right;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.167em;
	vertical-align: top;
}

.home_box_evidenza .home_box_evidenza_top .tab_evidenza{
	display: inline-block;
	padding: 0 0 0 20px;
}

.home_box_evidenza .home_box_evidenza_top .tab_evidenza a{
	display: block;
	padding-top: 7px;
	border-top: 10px solid #eee;
}

div.home_box_evidenza.evidenza_select_all div.tabs_evidenza div.tab_evidenza.tab_all a, 
div.home_box_evidenza.evidenza_select_rep div.tabs_evidenza div.tab_evidenza.tab_rep a, 
div.home_box_evidenza.evidenza_select_pho div.tabs_evidenza div.tab_evidenza.tab_pho a, 
div.home_box_evidenza.evidenza_select_vid div.tabs_evidenza div.tab_evidenza.tab_vid a{
	color: #555555;
	border-top: 10px solid #000;
}

/*	fine box evidenza */

/*--	elementi news	--*/

div.elemento_news div.pic_video,
div.col_sinistra div.pic_video,
div.home_tabbed div.pic_video{
	position: relative;
}

div.elemento_news div.pic_video span.vid_decoro,
div.col_sinistra div.pic_video span.vid_decoro,
div.home_tabbed div.pic_video span.vid_decoro{
	position: absolute;
	z-index: 1;
	left: 5px;
	bottom: 7px;
	display: block;
	width: 35px;
	height: 26px;
	background: url('../images/ico_video_thumb.png') 0 0 no-repeat;
}